<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primera practica en HTML</title>
    <meta name="author"  content="Samuel Arteaga">
    <meta name="description"  content="Practica en HTML">
</head>
<body>
    <header>
        <h1>Your logo</h1>
        <nav>
            <ul>
                <li>
                    <a href="#">Link 1</a>
                </li>
                <li>
                    <a href="#">Link 2</a>
                </li>
                <li>
                    <a href="#">Link 3</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2>Videojuegos</h2>
            <article>
                <h3>Gta 5</h3>
                <figure>
                    <img src="https://cdn.cdkeys.com/700x700/media/catalog/product/f/a/fate_of_iberia_card_23_.jpg">
                    <figcaption>
                        <p>Se trata de una aventura de acción de mundo abierto con multitud de misiones en la que encarnamos a tres personajes distintos: Trevor, Michael y Franklin.</p>               
                        <h4>Desarrollador</h4>               
                        <p>Rockstar Games</p>               
                        <h4>Fecha de lanzamiento</h4>               
                        <p>17 de septiembre de 2013</p>
                        <a href="https://www.rockstargames.com/es/">Enlace de referencia</a>  
                    </figcaption>
                </figure>
            </article>
            <article>
                <h3>The last of us</h3>
                <figure>
                    <img src="https://media.game.es/COVERV2/3D_L/195/195629.png">
                    <figcaption>
                        <p>Después de sobrevivir el día del brote, pasan 20 años y controlamos a Joel, el protagonista de la historia. En un mundo donde a duras penas lograron sobrevivir unos cuantos, enfrentamos una vida llena de desconfianza y traiciones. Los trabajos convencionales son cosa del pasado y él junto con su compañera Tess realizan encargos de contrabando para llenar sus estómagos todos los días.</p>
                        <h4>Desarrollador</h4>              
                        <p>Naughty Dog</p>
                        <h4>Fecha de lanzamiento</h4>
                        <p>14 de junio de 2013</p>
                        <a href="https://www.naughtydog.com/">Enlace de referencia</a>
                    </figcaption>
                </figure> 
            </article>
            <article>
                <h4>Rainbow six siege</h4>
                <figure>
                    <img src="https://cdn.cdkeys.com/700x700/media/catalog/product/t/o/tom_clancy_s_rainbow_six_siege_pc_eu_.jpg">
                    <figcaption>
                        <p>Consiste en partidas de equipos de cinco atacantes contra cinco defensores. Los defensores deben defender un objetivo dentro de una estructura, ya sea un rehén, dos bombas o un contenedor biológico. Si logran defender al objetivo con éxito o eliminan a todos los atacantes, ganan la ronda.</p>                              
                        <h4>Desarrollador</h4>             
                        <p>Ubisoft</p>             
                        <h4>Fecha de lanzamiento</h4>            
                        <p>1 de diciembre de 2015</p>
                        <a href="https://www.ubisoft.com/es-es/game/rainbow-six/siege">enlace de referencia</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h4>Resident evil 7 biohazard</h4>
                <figure>
                    <img src="https://upload.wikimedia.org/wikipedia/en/f/fd/Resident_Evil_7_cover_art.jpg">
                    <figcaption>
                        <p>Este es un juego de survival-horror en el que los jugadores asumen el papel de Ethan, un hombre en busca de su esposa desaparecida en una mansión abandonada. Desde una perspectiva en primera persona con arma de fuego realista, gritos de dolor, y exagerados efectos de la salpicadura de sangre. A medida que los jugadores avanzan a través de la historia, escenas pueden representar casos de actos de gore e intensa de violencia: el brazo de un personaje desmembrado por una motosierra; pierna de un hombre cortado por la rodilla con una pala; un personaje empalado a través de la cara con una pala. Algunas áreas también muestran cuerpos mutilados que expuesta órganos/vísceras. Las palabras joder y mierda se escuchan en el diálogo.</p>               
                        <h4>Desarrollador</h4>               
                        <p>Capcom</p>              
                        <h4>Fecha de lanzamiento</h4>              
                        <p>23 de enero de 2017</p>
                        <a href="https://residentevil.fandom.com/es/wiki/Resident_Evil_7:_Biohazard">Enlace de referencia</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h4>Fifa 23</h4>
                <figure>
                    <img src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/styles/480/public/media/image/2022/09/fifa-23-mejores-jugadores-ligue-1-2815703.jpg?itok=RakOr35a">
                    <figcaption>              
                        <p>FIFA 23 es la nueva edición del simulador futbolístico de EA que se pondrá a en el último trimestre de 2022 en PS5, Xbox Series X/S, PC, PS4, Xbox One y Google Stadia. Como en anteriores ediciones, todo apunta a que Nintendo Switch recibirá una edición Legacy Edition de FIFA 23, que será una mera actualización de plantillas, sin el resto de novedades de las demás versiones.</p>                 
                        <h4>Desarrollador</h4>               
                        <p>Electronic Arts</p>               
                        <h4>Fecha de lanzamiento</h4>             
                        <p>30 de septiembre de 2022</p>
                        <a href="https://www.ea.com/es-es/games/fifa/fifa-23">Enlace de referencia</a>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h4>Far cry 6</h4>
                <figure>
                    <img src="https://dlprivateserver.com/wp-content/uploads/2020/07/Far-Cry-6-filtrado-informacion-sobre-multijugador-escenario-y-villano.png">
                    <figcaption>               
                        <p>El juego se desarrolla en Yara, una isla caribeña ficticia que yace bajo una dictadura liderada por "El Presidente" Antón Castillo quien está preparando a su hijo, Diego, para que continúe con su mandato. El jugador encarna al guerrillero Dani Rojas, quien busca derrocar a Castillo y a su régimen.</p>                
                        <h4>Desarrollador</h4>              
                        <p>Ubisoft</p>           
                        <h4>Fecha de lanzamiento</h4>           
                        <p>7 de octubre de 2021</p>
                        <a href="https://www.ubisoft.com/es-es/game/far-cry/far-cry-6">Enlace de referencia</a>
                    </figcaption>
                </figure>
            </article>
        </section>
        <section>
            <h2>Noticias</h2>
            <article>
                <h3>GTA Online se actualiza con modo y contenido por el mes de Halloween</h3>
                <figure>
                    <img src="https://media.vandal.net/i/620x348/10-2022/20221071375468_3.jpg">
                    <figcaption>
                        <p>GTA Online, el exitoso modo multijugador de Grand Theft Auto V, continúa creciendo con actualizaciones de contenido y recompensas para la comunidad. Esta semana los jugadores de GTA Online pueden comenzar los festejos de Halloween con un terrorífico nuevo modo adversario, artículos de Halloween gratuitos, y el regreso de vehículos de temporada, con nuevas sorpresas por llegar durante el mes de octubre.><a href="https://vandal.elespanol.com/noticia/1350757141/gta-online-se-actualiza-con-modo-y-contenido-por-el-mes-de-halloween/">Leer más</a></p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h3>The Last of Us Parte I se estrena en Reino Unido como el juego más vendido de la semana</h3>
                <figure>
                    <img src="https://media.vandal.net/i/240x135/9-2022/2022951632278_1.jpg">
                    <figcaption>
                        <p>The Last of Us Parte I, el remake del primer juego de la saga de Naughty Dog, se estrenó el pasado viernes en todo el mundo (incluyendo España) y los primeros informes de ventas dejan claro que ha tenido un buen debut comercial. Al menos es así en Reino Unido, donde el exclusivo de PS5 (que se estrenará también en PC próximamente) se ha colocado como el juego físico más vendido de la semana.><a href="https://vandal.elespanol.com/noticia/1350756283/the-last-of-us-parte-i-se-estrena-en-reino-unido-como-el-juego-mas-vendido-de-la-semana/">Leer más</a></p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h3>Resident Evil 7 supera los 10 millones de copias vendidas en todo el mundo</h3>
                <figure>
                    <img src="https://media.vandal.net/i/240x135/10-2021/2021108103616_1.jpg">
                    <figcaption>
                        <p>Es posible que la familia Baker haya cambiado su domicilio a Miami o a Andorra. Capcom ha anunciado que Resident Evil 7, el survival horror que nos llevaba a un fangoso pantano de Louisiana, ha superado los 10 millones de copias vendidas tanto físicas como digitales en todo el mundo.><a href="https://vandal.elespanol.com/noticia/1350748455/resident-evil-7-supera-los-10-millones-de-copias-vendidas-en-todo-el-mundo/">Leer más</a></p>
                    </figcaption>
                </figure>    
            </article>
            <article>
                <h3>Ubisoft piensa que Far Cry 6 fue uno de los juegos del año, o eso queda claro con su nueva edición</h3>
                <figure>
                    <img src="https://i.blogs.es/juegos/17437/far_cry_6/fotos/noticias/far_cry_6-5759070.jpg">
                    <figcaption>
                        <p>Nadie duda de que Far Cry 6 fue uno de los lanzamientos más destacados de 2021 por el impacto que suele tener siempre la saga de Ubisoft a nivel de ventas. Pero en la compañía francesa van más allá con su última entrega numerada, cuya propuesta de acción y mundo abierto la consideran merecedora de ser una de las mejores de todo el año pasado.><a href="https://www.3djuegos.com/juegos/far-cry-6/noticias/ubisoft-piensa-que-far-cry-6-fue-uno-de-los-juegos-del-ano-221006-125582">Leer más</a></p>
                    </figcaption>
                </figure>    
            </article>
        </section>
        <aside>
            <article>
                <h2>Trucos</h2>
                <ul>
                    <li>
                        <a href="https://vandal.elespanol.com/trucos/ps4/grand-theft-auto-v/24761">Trucos de Grand Theft Auto V para PS4</a>
                    </li>
                    <li>
                        <a href="https://farcryfan.es/trucos-y-consejos/">Trucos y consejos de Far Cry 6</a>
                    </li>
                    <li>
                        <a href="https://www.hobbyconsolas.com/reportajes/resident-evil-7-mejores-trucos-consejos-juego-87570">Los mejores trucos y consejos de Resident Evil 7</a>
                    </li>
                </ul>
            </article>
        </aside>
        <section>
            <h2>Ranking</h2>
            <article>
                <h3>Samuel Mora</h3>
                <figure>
                    <img src="https://i.pinimg.com/236x/e9/57/2a/e9572a70726980ed5445c02e1058760b.jpg"> 
                    <figcaption>
                        <h4>Puntuacion</h4>
                        <p>5600pts</p>
                        <h4>Horas de juego</h4>
                        <p>18</p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h3>Manuel Rovira</h3>
                <figure>
                    <img src="https://cdn.computerhoy.com/sites/navi.axelspringer.es/public/styles/480/public/media/image/2022/03/avatar-facebook-2632445.jpg?itok=lsD0KFxA">
                    <figcaption>
                        <h4>Puntuacion</h4>
                        <p>5200pts</p>
                        <h4>Horas de juego</h4>
                        <p>16</p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h3>Jonatan Molina</h3>
                <figure>
                    <img src="https://us.123rf.com/450wm/yupiramos/yupiramos2004/yupiramos200436847/145498923-male-paramedic-avatar-character-icon-vector-illustration-design.jpg?ver=6">
                    <figcaption>
                        <h4>Puntuacion</h4>
                        <p>4800pts</p>
                        <h4>Horas de juego</h4>
                        <p>10</p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h3>Martina Fernandez</h3>
                <figure>
                    <img src="https://www.informador.mx/__export/1591209620028/sites/elinformador/img/2020/06/03/whatsapp_image_2020-06-03_at_1_22_36_pm_x1x_crop1591209586178.jpg_788543494.jpg">
                    <figcaption>
                        <h4>Puntuacion</h4>
                        <p>4000pts</p>
                        <h4>Horas de juego</h4>
                        <p>6</p>
                    </figcaption>
                </figure>
            </article>
            <article>
                <h3>Miguel Martinez</h3>
                <figure>
                    <img src="https://e00-marca.uecdn.es/assets/multimedia/imagenes/2020/06/04/15912219730543.jpg">
                    <figcaption>
                        <h4>Puntuacion</h4>
                        <p>3000pts</p>
                        <h4>Horas de juego</h4>
                        <p>3</p>
                    </figcaption>
                </figure>
            </article>
        </section>
    </main>
    <footer>
        <ul>
            <li><a href="">Facebook</a></li>
            <li><a href="">Instagram</a></li>
            <li><a href="">Twitter</a></li>
            <li><a href="">RSS</a></li>
        </ul>
        <address>Carrer de Aguablanca 121</address>
        <address>08033 Barcelona</address>
    </footer>
</body>    